Ir para o conteúdo principal
Zyxel / PRODUCT DOSSIER

Zyxel MES-3528

Zyxel MES-3528 91-010-211001B Switch
SKU: 91-010-211001B

Zyxel MES-3528, Gözetilmiş, L2, Fast Ethernet (10/100), Tam iki taraflı baskı, Raf montajı, 1U

Ver especificações Comprar na Amazon →

Você pode nos informar sobre quaisquer dados técnicos ausentes ou incorretos.

Os parâmetros técnicos registrados e os dados do fabricante foram verificados.

Zyxel MES-3528 91-010-211001B Switch

Especificações técnicas

As características registradas estão agrupadas por tipo de produto. A falta de informações não implica falta de suporte.
Auto MDI/MDI-X
SIM
Auto MDI MDI-X
SIM
Espelhamento do gateway de conexão
SIM
Agrupamento de conexões
SIM
Suporte 10G
Não
Duração do protocolo de árvore
SIM
Tecnologia de cabeamento Ethernet de cobre
Recursos DHCP
Suporte Power over Ethernet Poe
Não
Número de entradas de cobre Ethernet rápido
24
Procurar IGMP
SIM
Suporte QoS de qualidade de serviço
SIM
Número de entradas Ethernet RJ 45 de abertura/fechamento básico
Tipo de entrada Ethernet RJ 45 de abertura/fechamento básico
Padrões Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Indicadores LED de comunicação
SIM
Número de portas combo SFP
4
Software embarcado atualizável
SIM
Segurança
UL 60950-1, CSA 60950-1, EN 60950-1, IEC 60950-1
Algoritmo de segurança suportado
802.1x RADIUS, SSH, SSH-2
Suporte SSH/SSL
SIM
Umidade não de operação
Frequência de entrada AC
Tensão de entrada AC
Faixa de umidade de operação
10 - 90%
Corrente de entrada
0.34 A
Consumo de energia
Faixa de temperatura de operação
0 - 50 °C
Tamanho da tabela de endereços
Profundidade
Largura
Instalação de prateleira
SIM
Altura
Cor do produto
Faixa de temperatura de armazenamento Celsius
Suporte de controle Akis
SIM
Camada de contato
Tipo de tecla
Controle do fluxo de publicação
SIM
Compatibilidade eletromagnética
FCC Part 15 (Class A), CE EMC (Class A)
Fator de forma
Código SH do sistema compatível
85176990
Número de linhas
8
Contagem de VLAN
Capacidade de Trânsito de Roteamento
Capacidade de roteamento/comutação
12,8 Gbit/s
Impressão frente e verso completa
SIM
Filtragem de Endereço MAC
SIM
Marca
Zyxel
Categoria
Switches de rede
Nome do produto
MES-3528
GTIN EAN UPC
4718937511129
Categoria
Switches de rede
Marca
Zyxel
Nome do Produto
MES-3528
Série de Produto
Mercados vendidos
NL, SE, NO
Data de adição ao sistema
2011-02-27
Data de produção
Código do produto
91-010-211001B
Entrada do console
RS-232
Suporte MIB
SNMP MIB II (RFC 1213), RFC 1157 SNMP v1, RFC 1493 Bridge MIBs, RFC 1643 Ethernet MIBs, RFC 1155 SMI, RFC 2674 SNMPv2, SNMPv2c, RFC 1757 RMON, SNMPv2, SNMPv2c, RFC 2012 SNMPv2 MIB, RFC 2013 SNMPv2 MIB
Suporte multicast
SIM
Suporte SSH SSL
SIM
Suporte VLAN
SIM
Protocolos de gerenciamento
SNMP
Zyxel MES-3528 91-010-211001B Switch